PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawAxisGetLimits

Gets the limits (in user coords) of the axis

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisGetLimits(PetscDrawAxis axis,PetscReal *xmin,PetscReal *xmax,PetscReal *ymin,PetscReal *ymax)

Not Collective

### Input Parameters

| axis | - the axis
| xmin,xmax | - limits in x
| ymin,ymax | - limits in y

### See Also

PetscDrawAxisCreate(), PetscDrawAxis, PetscDrawAxisSetHoldLimits(), PetscDrawAxisSetLimits(), PetscDrawAxisSetLabels(), PetscDrawAxisSetColors()

### Level

advanced

### Location

src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages